# Flocon

# Choses à faire
A implementer:
    - 5 règles  OK
    - bijection carré -> tirangulaire/hexagonale
    - affichage (coloration ?)

caractérisation d'un point:
    - état ( a, b, c, d) OK
    - liste de voisins  OK
    - 